Subject: another schedule mib issue

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 7 Apr 2000 11:16:49 +0200

I checked my email backlog and found another issue for the schedule
mib which was raised by Thippanna Hongal <[email-masked]>:

04: Automatically disabling failing schedules.

    The idea here is to add controls that can automatically disable a
    schedule if the triggered set operation fails for a certain number
    of times (perhaps in a given time window). It may be useful to
    emit a notification when this happens.

I can certainly see the utility of this. We have similar controls in
the script MIB where we abort scripts if they do not terminate in the
expected amount of time. What does the WG think about this?

/js

-- 
Juergen Schoenwaelder      Technical University Braunschweig
<[email-masked]>  Dept. Operating Systems & Computer Networks
Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>